# Generated by Django 2.2.7 on 2019-11-04 12:22

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='PostModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('message', models.TextField(choices=[('Like', 'I Like It!'), ('Dislike', 'Hmm Not Yet')], default='Like')),
            ],
        ),
    ]
